/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "3Tk-fM-38e"; */
"3Tk-fM-38e.title" = "以后再说";

/* Class = "NSTextFieldCell"; title = "Congrats on your first reminder"; ObjectID = "M4x-vd-US0"; */
"M4x-vd-US0.title" = "恭喜，你已经创建了第一个提醒";

/* Class = "NSButtonCell"; title = "Start on Login"; ObjectID = "W4K-Pm-tZ5"; */
"W4K-Pm-tZ5.title" = "登录时启动";

/* Class = "NSTextFieldCell"; title = "Want to start Later automatically on login?"; ObjectID = "uyc-Uz-C7A"; */
"uyc-Uz-C7A.title" = "想要在登录时自动启动 Later 吗？";

